» Ubuntu » Pakketten

Error

two or more packages specified (python-twisted-core quantal)